﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33627.172
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Noroff.Samples.ASPNET.ProductsAPI", "Noroff.Samples.ASPNET.ProductsAPI\Noroff.Samples.ASPNET.ProductsAPI.csproj", "{A580D6DE-AB56-43BC-BA15-B8BC1DA6480B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A580D6DE-AB56-43BC-BA15-B8BC1DA6480B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A580D6DE-AB56-43BC-BA15-B8BC1DA6480B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A580D6DE-AB56-43BC-BA15-B8BC1DA6480B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A580D6DE-AB56-43BC-BA15-B8BC1DA6480B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4394B1F8-05E2-4FEB-96AE-BDF2DB096906}
	EndGlobalSection
EndGlobal
